@charset "utf-8";
/* CSS Document */
body{background:url(http://www.scio.gov.cn/Template/6255/Image/titu.gif) no-repeat top #ffefef;font:14px/30px "宋体";}
.titu{ height:388px;}
.w{width:960px;min-height:450px;padding:20px; padding-bottom:40px;background:#FFFFFF;}
.bg_bottom{background:url(http://www.scio.gov.cn/Template/6255/Image/ditu.gif) no-repeat bottom; padding-bottom:200px;}
.border_t{ border-top:1px dashed white;}
.border_t2{ border-top:1px dashed #CCCCCC;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:0px 12px;}

/*分享*/
.fk{height: 0;left: 0;position: absolute;top:0;width:100%;}
.fk .link{color: #666666;font-family: "微软雅黑";font-size: 14px;left: 50%;margin-left: 504px;position: fixed;text-align: center;top:35%;width: 180px;z-index: 999;}
.fk .link li{ margin-top:10px;}
.fk .link a{display:block; background:#666666; text-decoration:none;color:#FFFFFF; font-size:14px; padding:7px;border:1px solid #333333; font-family:"微软雅黑";}
.fk .link a:hover{ background:#990000;}

/*main*/
.channel_a{background:url(http://www.scio.gov.cn/Template/6255/Image/channel_bg_1.gif) no-repeat;}
.channel_b{background:url(http://www.scio.gov.cn/Template/6255/Image/channel_bg_2.gif) no-repeat;}
.channel_a,.channel_b{color:#FFFFFF;height:41px;padding-left:35px; font:18px/41px "微软雅黑"}
.channel_a a,.channel_b a,.VideoText a{color:#FFFFFF;}
.VideoPic{width:600px; height:350px; margin-right:15px;}
#videoContainer{width:600px;height:350px;}
.VideoText{width:345px;}
.VideoText_Content{ height:249px; padding:20px;color:#FFFFFF;background:#c5302c; margin-top:20px; font-size:12px;}

.p1,.p2,.p3{position:relative;}
.p1,.p3,.p1 img,.p3 img{height:340px;}
.p1 img{width:426px;}
.middle img{width:250px;height:165px;}
.p2{height:165px;}
.p3 img{width:264px;}

.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff;padding:10px;overflow:hidden; display:block;font-family:"微软雅黑";}

.text p{margin:10px 0;}


